Subject: bug#25454: 25.1; improvement ftoopy-from-above-command

From: Francesco Potortì <[email-masked]>
Date: Sat, 31 Aug 2019 14:17:56 +0200

>>Lars:
>>>Seems a bit small for a separate package.  And the repeated call thing
>>>could be useful in itself.  Couldn't the increment behaviour be enabled
>>>by a non-numeric argument instead?

>Francesco Potortì <[email-masked]> writes:
>> What do you suggest?  Maybe M-3 M-p copies the next three characters,
>> while C-u 3 M-p increments by three?

>M-3 and C-u 3 do the same thing, I think?

They normally do.  And they do in this case.  But it can be changed, and
I was following up with your suggestion, with a proposal for a different
user interface where M-3 and C-u 3 do different things.

However, as I explaind in a previous message, I suspect that the current
default behaviour is useless.  It is certainly useless to me, which is
why I overrode the meaning of the numerical prefix.